html {
  height: 100%;
}
body{
    word-wrap: break-word;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height:20px;
    overflow-x:hidden;
    font-family: Arial,Arial Bold,Gadget,sans-serif;
    border-top:22px solid #4ca3c1;
    border-left:52px solid #4ca3c1;
    border-right:52px solid #4ca3c1;
    border-bottom:22px solid #4ca3c1;
    min-height: 100%;
    position: relative;
}
h1{
    margin:10px 0;
    color:#000000;
    font-family: Arial ,Arial Bold,Gadget,sans-serif;
    text-align: center;
}
h2, h3 {
    margin:5px 0;
    color:#ffffff;
    font-weight: 800;
    font-family: Arial ,Arial Bold,Gadget,sans-serif;
}
h4 {
    margin:5px 0;
    color:#000000;
    font-weight: 800;
    font-family: Arial ,Arial Bold,Gadget,sans-serif;
}
p {
    margin: 5px 0;
    color: #000000;
    line-height:26px;
    font-size: 17px;
}
b {
    margin: 8px 0;
    color: #000000;
    line-height:27px;
    font-size: 18px;
    font-weight: 600;
}
a:hover{
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
ul, ol{
    margin:0;
    padding:0;
}
.container {
  padding-left: 9%;
  padding-right: 9%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  }
.row {
  padding-left: 15.5px;
  padding-right: 15.5px;
}
 /***header***/
.header {
 padding-top: 0px;
 padding-bottom: 2px;
 background-color: #ffffff;
 border-bottom: 0px solid #ffffff;
 }
 .header h4 {
color: #000000;
 }
.company{
margin-top: -12px;
margin-bottom: 8px;
 }
.menu {
 position: relative;
 margin-top: 0px;
 }
.menu h3 {
padding-bottom:5px;
padding-top: 5px;
 }
.menu p {
font-size: 16px;
color: #000000;
}
.menu a {
color: #000000;
}
.sticky {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background-color: #ffffff;
    width: 100%;
    height: 100% auto;
    border-top:22px solid #4ca3c1;
    border-left:52px solid #4ca3c1;
    border-right:52px solid #4ca3c1;
}

/* ==========================================================================
   Blue color feature
   ========================================================================== */
#home-carousel, #company-content, #testimonial {
background: #ffffff;
}
#company-content b {
color:#000000;
}
#company-content p {
color:#000000;
text-align: justify;
}
#testimonial h1 {
color:#000000;
}
#testimonial b {
color:#000000;
}
#testimonial p {
color:#000000;
text-align: justify;
}
#company-content .divider2 p{
  color: white;  /*special case*/
  font-size: 25px;
  text-align: center;
}
.blackrow
{
background: #ffffff;
width: 100%;
height: 15px;
}
.whiterow
{
background: #ffffff;
width: 100%;
height: 15px;
}

#ca {
text-align: center;
}

 /***footer***/
 .contact-info a {
color:#2b5d9a;
 }
 .contact-info{
  margin-left: 55px;
 }
 .footer {
position: absolute;
bottom: 0px;
width: 100%;
text-align: center;
background-color: #ffffff;
color:#000000;
padding-bottom: 4px;
border-top: 4px solid #ffffff;
 }
 .footer p{
color:#000000;
font-size: 18px;
text-align: center;
}
 .footer a {
 color:#000000;
 }

/***Slideshow***/
#slideshow1 { 
    margin: 30px auto; 
    position: relative; 
    padding: 0px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
    width: 580px;
    height: 350px;
}

#slideshow1 > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}
#slideshow2 { 
    margin: 10px auto; 
    position: relative; 
    width: 505px;
    height: 350px; 
    padding: 0px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow2 > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}
@media (min-width:761px) and (max-width:1200px) {
#slideshow1{
height: 245px;
width: 400px;
}
#slideshow1 img {
margin-right: 52px;
height: 245px;
width: 400px;
}
#slideshow2{
height: 245px;
width: 400px;
}
#slideshow2 img{
height: 245px;
width: 400px;
}
}

@media screen and (max-width: 760px) {
#slideshow1{
height: 185px;
width: 280px;
}
#slideshow1 img {
height: 185px;
width: 280px;
}
#slideshow2{
height: 185px;
width: 280px;
}
#slideshow2 img{
height: 185px;
width: 280px;
}
}
/* ==========================================================================
   Box Sections
   ========================================================================== */

.white h1 {
  padding-top: 35px;
}

.white p {
  padding-top: 25px;
}

/* Section Dividers */
.section-divider {
    z-index: 999;
    width: 100%;
    display: table;
    height: 450px;
    border-bottom: 0px solid #E6EAED;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;

    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;


    background-position: center center;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    background-attachment: fixed;
    
    text-align: center;

  /*opacity:0.8; /* transparency */ 
 /* filter: Alpha(opacity=80); /* IE8 and earlier */ 

}

.textdivider h1 {
  padding-top: 140px;
  color: white;
  font-size: 40px;
}

.textdivider p {
  color: white;
  font-size: 25px;
  text-align: center;
}

.txtdivider h1 {
  padding-top: 20px;
  color: white;
  font-size: 40px;
}

.txtdivider h5 {
  color: white;
  font-size: 25px;
  text-align: center;
}

.overlay {
position: absolute;
width: 100%;
height: 450px;
background-color: black;
  /* black overlay with % transparency */
background: rgba(0, 0, 0, 0.4);

}


/* Section Dividers Backgrounds */

.divider2 {
  background-image: url("../img/2015.jpg");
}

.divider3 {
  background-image: url("../img/main2a.jpg");
}
.divider4 {
  background-image: url("../img/learjet.jpg");
}

.divider6 {
  background-image: url("../img/map_a.png");
}
.divider7 {
   z-index: 999;
    width: 100%;
    display: table;
    height: 150px;
    border-bottom: 0px solid #E6EAED;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;

    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
  background-image: url("../img/banner3.jpg");
}


/* ==========================================================================
   Blog Section
   ========================================================================== */

.blog-bg {
  background: #ffffff;
  padding-right: 0px;
  padding-left: 0px;
  
}

.blog-bg h4 {
  color:#000000;
  font-family: Brush Script MT,cursive;
  font-size: 20px;
  padding-top: 0px;
}

.blog-bg h5 {
  color:#000000;
  font-size: 11px;
}

.blog-content {
  padding-top: 10px;
  background: #ffffff;
}
@media screen (min-width:1024px) and (max-width:1024px) {

}

@media screen and (max-width:767px) {
  body{
    border-left:0px;
    border-right:0px;
  }
.sticky {
    border-left:0px;
    border-right:0px;
 }
.blackrow {height:0px;}
.whiterow {height:0px;}
.company h2 {font-size: 20px;}
.company h4 {font-size: 16px;}
.company {
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0; }
.menu h3{font-size: 15px;}
.menu p {
font-size: 10px;
line-height: 0.7;
}
br {height:0px;}
hr {height:0px;}
h1
 {font-size: 28px;}
 .txtdivider h5
 {font-size: 10px;}
.textdivider p
 {font-size: 0px;}
#company-content .divider2 p
 {font-size: 0px;}
.textdivider h1
 {font-size: 28px;
 padding-top: 40px;}
.section-divider{ height: 200px;}
.overlay{ 
height: 200px;
background: rgba(0, 0, 0, 0.2);
}
.container{
  padding-left: 2%;
  padding-right: 2%;
}
#contact-us-form {
padding-bottom: 100px;
}
.team {
  display: none;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0; }
}

